@charset "utf-8";

/* ========== c-btn-account ========== */

a.c-btn-account.size-01 {
  font-size: 100%;
}

/* ========== sty-contets_step ========== */

.sty-contets_step p {
  margin-bottom: 0;
}
.sty-contets_step {
  border: 3px solid #BDBDBD;
  border-radius: 15px;
}
.sty-contets_step__item {
  position: relative;
  border-top: 3px solid #BDBDBD;
}
.sty-contets_step__item::before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: -1px;
  margin: auto;
  width: 100%;
  height: 15px;
  padding-top: 3px;
  background-color: #BDBDBD;
  clip-path: polygon(50% 15px, 0% 0px, 100% 0px);
}
.sty-contets_step__item::after {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: -4px;
  margin: auto;
  width: 100%;
  height: 15px;
  background-color: #fff;
  clip-path: polygon(50% 15px, 0% 0px, 100% 0px);
}
.sty-contets_step__item:first-child {
  border-top: none;
}
.sty-contets_step__item-inner {
  position: relative;
  margin-bottom: 15px;
}
/* .sty-contets_step__item-inner::before {
  content: "";
  position: absolute;
  left: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  background-image: url(/account/img/step_img_01.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.sty-contets_step__item:nth-child(2) .sty-contets_step__item-inner::before {
  background-image: url(/account/img/step_img_02.png);
}
.sty-contets_step__item:nth-child(3) .sty-contets_step__item-inner::before {
  background-image: url(/account/img/step_img_03.png);
} */

.sty-contets_step__item:first-child::before,.sty-contets_step__item:first-child::after {
  content: none;
}

.sty-step__title {
display: flex;
justify-content: flex-end;
align-items: center;
margin-top: 10px;
}
.sty-step__title--single {
  justify-content: center;
}
.sty-contets_step__item:first-child .sty-step__title {
  margin-top: 0;
}
.sty-step__title > div{
  width : calc(100% / 3) ;
  text-align: center;
}

.sty-step__title-main-inner {
  display: inline-block;
  background-color: #eb7000;
  color: #fff;
  padding: 5px 30px;
  text-align: center;
  border: 3px solid #BDBDBD;
  border-top: none;
  border-radius: 0 0 6px 6px;
  font-weight: bold;
  font-size: 20px;
}
.sty-contets_step__item:first-child .sty-step__title-main-inner {
  padding: 5px 30px;
}
.sty-step__title-date-inner {
  display: inline-block;
  background-color: #E5E5E5;
  padding: 2px 15px;
  text-align: center;
  border-radius: 20px;
}
.sty-step__text {
  width : calc(100% - 220px) ;
  margin: 15px auto 0;
  /* text-align: center; */
  /* font-weight: bold; */
  /* font-size: 20px; */
}

@media only screen and (max-width: 640px) {


.sty-contets_step__item::before {
  top: -1px;
  margin: auto;
  width: 100%;
  height: 10px;
  background-color: #BDBDBD;
  clip-path: polygon(50% 10px, 0% 0px, 100% 0px);
}
.sty-contets_step__item::after {
  top: -4px;
  margin: auto;
  width: 100%;
  height: 10px;
  background-color: #fff;
  clip-path: polygon(50% 10px, 0% 0px, 100% 0px);
}

.sty-contets_step__item-inner {
  margin-bottom: 15px;
}
.sty-contets_step__item-inner::before {
  left: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 60px;
  height: 60px;
}

.sty-step__title {
margin-top: 5px;
}

.sty-contets_step__item:first-child .sty-step__title {
  margin-top: 0;
}
.sty-step__title > div{
  width : calc(100% / 3) ;
}

.sty-step__title-main-inner {
  padding: 5px 10px;
  font-size: 18px;
}
.sty-contets_step__item:first-child .sty-step__title-main-inner {
  padding: 5px 10px;
}
.sty-step__title-date-inner {
  padding: 2px 10px;
  border-radius: 20px;
}
.sty-step__text {
  width : calc(100% - 30px) ;
  margin: 15px auto 0;
  /* font-size: 18px; */
}

}